prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
libgnome_serverdir=@libexecdir@

Name: libgtkdatesview
Description: DatesView calendar widget
Requires: glib-2.0 gtk+-2.0 libecal-1.2
Version: @VERSION@
Libs: -L${libdir} -lgtkdatesview
Cflags: -I${includedir}
